.background {
  height: 230px;
  background: black url("../images/videos_bg.png") center / cover no-repeat;
}

.large-video-background{
  height: 230px;
  background: black url("../images/large_videos_bg.png") center / cover no-repeat;
}
#app {
  background:rgba(240,249,255,1);
}

.introduction-guide {
  position: relative;
  margin: 14px auto;
  width:1201px;
  height:247px;
  background:rgba(188,237,255,1);
  border-radius:37px;
}

.introduction-guide .guide-title {
  width:90px;
  height:247px;
  background:rgba(0,186,255,1);
  box-shadow:3px 0px 8px rgba(0,167,255,0.45);
  border-radius:37px 0px 0px 37px;
  text-align: center;
}

.introduction-guide .guide-title span {
  margin: 54px auto;
  width:30px;
  height:140px;
  font-size:30px;
  font-family:FZCuYuan-M03S;
  font-weight:400;
  line-height:35px;
  color:rgba(255,255,255,1);
}

.introduction-guide .guide-content {
  position: absolute;
  top: 50%;
  right: 29px;
  margin-top: -100px;
  width:1042px;
  height:200px;
  border-radius:20px;
  background: white;
  overflow: hidden;
}

.introduction-guide .video-swiper {
  width: 90%;
  height: 100%;
  text-align: center;
  overflow: hidden;
}

.introduction-guide .video {
  position: relative;
  margin: 10px auto;
  overflow: hidden;
}

.introduction-guide .video:hover {
  background-color: rgba(255,255,255,0.6);
  cursor: pointer;
}

.introduction-guide .video:hover .video-mask {
  display: block;
}

.introduction-guide .video .video-logo {
  width: 450px;
  height: 172px;
  border-radius: 20px;
}

.introduction-guide .video .video-mask {
  margin-left: 10px;
  background-color: rgba(0,0,0,0.61);
  position: absolute;
  width: 450px;
  height: 172px;
  border-radius: 20px;
  display: none;
  overflow: hidden;
}
.introduction-guide .video .video-mask img {
  position: absolute;
  width: 75px;
  height: 56px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.introduction-guide .button-change {
  position: absolute;
  top: 50%;
  margin-top: -34px;
  width:68px;
  height:68px;
  border-radius: 34px 34px;
  background-color:rgba(193,193,193,1);
  background-size: 40px 40px;
}

.introduction-guide .button-change-prev {
  left: -34px;
}

.introduction-guide .button-change-next {
  right: -34px;
}

.button-change img {
  width: 20px;
  height: 20px;
}

.button-change-prev img {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 15px;
}

.button-change-next img {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 15px;
}

.introduction-guide .button-change-active {
  background-color:rgba(0,186,255,1);
}

.videos {
  padding: 20px 0 80px 0;
}

.videos .section {
  margin-bottom: 25px;
}

.videos .section .name {
  height: 20px;
  line-height: 20px;
  overflow: hidden;
}

.videos .title .logo {
  width: 36px;
  height: 36px;
}

.videos .title span {
  margin-left: 10px;
  font-size: 20px;
  color: #333333;
}

.videos .video-vip {
  margin-left: 9px;
  display: inline-block;
  width:100px;
  height: 30px;
  line-height: 30px;
  border-radius:7px;
  background-color: #FFE9E9;
  text-align: center;
}

.videos .video-vip img {
  height: 20px;
  margin-right: -4px;
}

.videos .video-vip span {
  font-size: 14px;
  color: #FF5050;
}

.videos .next {
  line-height: 40px;
  color: #a5a5a5;
}

.videos .next:hover {
  color: rgb(194, 194, 194);
  cursor: pointer;
}

.videos .next .text {
  font-size: 14px;
}

.videos .next i {
  margin-right: 5px;
  font-size: 18px;
}

.videos li {
  width: 286px;
  height: 230px;
  margin-top: 20px;
}

.videos li:not(:nth-child(4n)) {
  margin-right: 18px;
}

.videos .list-img {
  width: 100%;
  height: 173px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.videos .video-progress{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: rgba(0, 0, 0, 0.4);
}

.video-progress-inner{
  width: 0;
  height: 5px;
  border-radius: 2px;
  background: #009EFF;
}

.videos .list-img:hover .mask {
  display: block;
}

.videos .list-img .mask {
  display: none;
  background-color: rgba(0,0,0,0.3);
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  overflow: hidden;
}
.videos .list-img .mask img {
  position: absolute;
  width: 70.5px;
  height: 50.5px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.videos .list-img img {
  width: 100%;
  height: 173px;
  transition: all linear 0.3s;
}

.videos li:hover .list-img img {
  transform: scale(1.1);
}

.videos li {
  border-radius: 4px;
  background: white;
  overflow: hidden;
  cursor: pointer;
}


.videos li .info {
  padding: 0 15px;
}

.videos li .name {
  margin-top: 16px;
  font-size:16px;
  font-weight:400;
  line-height:27px;
  color:rgba(102,102,102,1);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.videos li .name:hover {
  color: #00A7FF
}

.videos li .type {
  margin-top: 5px;
  font-size: 12px;
  color: #c9c9c9;
}

.videos li .info-item {
  line-height: 28px;
}

.videos li .info-item {
  font-size: 12px;
  color: #c9c9c9;
}

.videos li .info-item .view {
  margin-left: 10px;
}
